@charset "utf-8";

/* ------------------------------------------------------------
   
	filename:	no-flash.css
	created:	100528 
	update:		100528
	
------------------------------------------------------------ */

.home #top {
}

.home .loadingWait {
	position: relative;
	width: 960px;
	height: 380px;
	background: #ffffff url(../images/bg_loading.gif) no-repeat center center;
	z-index: 1;
}

.home #top #opening {
	Xdisplay: none;
	position: absolute;
	left: 0;
	top: 0;
}

.home #top .slide {
	Xdisplay: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 960px;
	height: 380px;
	z-index: 3;
	Xopacity: 0;
	X-webkit-transition: opacity 1s linear;
	visibility: hidden;
}

.home #top .slide img {
	width: 960px;
	height: 380px;
}

.home #top .curent {
	Xopacity: 1;
	X-webkit-transition: opacity 1.2s linear;
	z-index: 4;
	visibility: visible;
}


.slideNav {
	position: relative;
	width: 724px;
	Xheight: 80px;
	background: #ffffff url(../images/bg_loading.gif) no-repeat center center;
	z-index: 1;
}

.slideNav #snBtnPrev {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 21px;
	Xheight: 80px;
	z-index: 2;
}

.slideNav #snBtnNext {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 21px;
	Xheight: 80px;
	z-index: 2;
}

.slideNav #snImageFrame {
	position: absolute;
	left: 29px;
	top: 0;
	width: 666px;
	Xheight: 80px;
	overflow: hidden;
	Xbackground: #ff0000;
}

.slideNav #snImageInner {
	position: absolute;
	left: 0;
	top: 0;
	white-space: nowrap;
}


.slideNav #snImageFrame a {
	display: inline-block;
	margin: 0 12px 0 0;
}

#promotion_bnr_top,
#promotion_bnr_top #snImageFrame {
	height: 80px;
}

#promotion_bnr_top #snBtnPrev {
	height: 80px;
	background: url(../images/btn-prevsv.gif) no-repeat left top;
}

#promotion_bnr_top #snBtnNext {
	height: 80px;
	background: url(../images/btn-nextsv.gif) no-repeat left top;
}


#promotion,
#promotion #snImageFrame {
	height: 120px;
}

#promotion #snBtnPrev {
	height: 120px;
	background: url(../images/btn-prevsvL.gif) no-repeat left top;
}

#promotion #snBtnNext {
	height: 120px;
	background: url(../images/btn-nextsvL.gif) no-repeat left top;
}


#keyvisualArea .loadingWait {
	position: relative;
	width: 724px;
	height: 200px;
	background: #ffffff url(../images/bg_loading.gif) no-repeat center center;
	z-index: 1;
}

#keyvisualArea .slide {
	Xdisplay: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 724px;
	height: 200px;
	z-index: 3;
	Xopacity: 0;
	X-webkit-transition: opacity 1s linear;
}

#keyvisualArea .slide img {
	width: 724px;
	height: 200px;
}

#keyvisualArea .curent {
	Xopacity: 1;
	X-webkit-transition: opacity 1.2s linear;
	z-index: 4;
}


#searchGenre {
	margin: 0 0 0 20px;
	width: 456px;
}

#searchGenre .genreWrap {
	position: relative;
	width: 456px;
	height: 192px;
	overflow: hidden;
	background: url(/jp/noflash/images/genre/shop-restaurants/bg.png) no-repeat left top;
}

#searchGenre .genreWrap a {
	position: absolute;
}

#searchGenre .genreWrap .icon {
	left: 7px;
	top: 5px;
}

#searchGenre .genreWrap .title {
	right: 0;
	top: 0;
	display: block;
	width: 338px;
	height: 32px;
	text-indent: -9999px;
}

#searchGenre .footer {
	width: 456px;
	height: 3px;
	overflow: hidden;
	background: url(/jp/noflash/images/genre/shop-restaurants/bg_footer.png) no-repeat left top;
	font-size: 0;
}

#searchGenre #category0 .title {
	background: url(/jp/noflash/images/genre/shop-restaurants/title_fashion.png) no-repeat left top;
}
#searchGenre #category1 .title {
	background: url(/jp/noflash/images/genre/shop-restaurants/title_interiordesign.png) no-repeat left top;
}
#searchGenre #category2 .title {
	background: url(/jp/noflash/images/genre/shop-restaurants/title_restaurantbar.png) no-repeat left top;
}
#searchGenre #category3 .title {
	background: url(/jp/noflash/images/genre/shop-restaurants/title_foodcafe.png) no-repeat left top;
}
#searchGenre #category4 .title {
	background: url(/jp/noflash/images/genre/shop-restaurants/title_service.png) no-repeat left top;
}

.mapHall {
	position: relative;
	width: 650px;
	height: 731px;
	background: url(/jp/noflash/images/map/bg_mapHall.gif) no-repeat left top;
}

.mapHall a,
.mapHall span  {
	position: absolute;
	display: block;
}

.mapHall #point1 {
	right: 229px;
	bottom: 18px;
	width: 120px;
	height: 74px;
	background: url(/jp/noflash/images/map/point_hall01.gif) no-repeat left top;
	z-index: 10;
}

.mapHall #point2 {
	right: 204px;
	bottom: 123px;
	width: 150px;
	height: 39px;
	background: url(/jp/noflash/images/map/point_hall02.gif) no-repeat left top;
	z-index: 10;
}

.mapHall #point3 {
	right: 194px;
	bottom: 173px;
	width: 127px;
	height: 173px;
	background: url(/jp/noflash/images/map/point_hall03.gif) no-repeat left top;
	z-index: 10;
}

.mapHall #point4 {
	right: 188px;
	bottom: 356px;
	width: 145px;
	height: 40px;
	background: url(/jp/noflash/images/map/point_hall04.gif) no-repeat left top;
	z-index: 10;
}

.mapHall #point5 {
	right: 197px;
	top: 61px;
	width: 118px;
	height: 262px;
	background: url(/jp/noflash/images/map/point_hall05.gif) no-repeat left top;
	z-index: 10;
}

.mapHall #point6 {
	left: 182px;
	top: 97px;
	width: 135px;
	height: 90px;
	background: url(/jp/noflash/images/map/point_hall06.gif) no-repeat left top;
	z-index: 10;
}

.mapHall #point7 {
	left: 20px;
	top: 68px;
	width: 120px;
	height: 80px;
	background: url(/jp/noflash/images/map/point_hall07.gif) no-repeat left top;
	z-index: 10;
}

.mapHall .screen {
	position: absolute;
	left: 0;
	top: 0;
	width: 650px;
	height: 731px;
	background: #000000;
	opacity: 0.5;
	filter: alpha(opacity=50);
	z-index: 11;
}

.mapHall #img1,
.mapHall #img2,
.mapHall #img3,
.mapHall #img4,
.mapHall #img5,
.mapHall #img6,
.mapHall #img7 {
	position: absolute;
	left: 50%;
	top: 160px;
	margin: 0 0 0 -170px;
	width: 340px;
	height: 293px;
	z-index: 12;
}
.mapHall #img1 {
	background: url(/jp/noflash/images/map/img_hall01.jpg) no-repeat left top;
}
.mapHall #img2 {
	background: url(/jp/noflash/images/map/img_hall02.jpg) no-repeat left top;
}
.mapHall #img3 {
	background: url(/jp/noflash/images/map/img_hall03.jpg) no-repeat left top;
}
.mapHall #img4 {
	background: url(/jp/noflash/images/map/img_hall04.jpg) no-repeat left top;
}
.mapHall #img5 {
	background: url(/jp/noflash/images/map/img_hall05.jpg) no-repeat left top;
}
.mapHall #img6 {
	background: url(/jp/noflash/images/map/img_hall06.jpg) no-repeat left top;
}
.mapHall #img7 {
	background: url(/jp/noflash/images/map/img_hall07.jpg) no-repeat left top;
}

.mapHall #btnClose {
	position: absolute;
	left: 50%;
	top: 480px;
	margin: 0 0 0 -56px;
	display: block;
	width: 112px;
	height: 33px;
	background: url(/jp/noflash/images/map/btn_close.gif) no-repeat left top;
	z-index: 13;
}


.mapConference {
	position: relative;
	width: 650px;
	height: 650px;
	background: url(/jp/noflash/images/map/bg_mapConference.gif) no-repeat left top;
}

.mapConference a,
.mapConference span  {
	position: absolute;
	display: block;
}

.mapConference #point1 {
	left: 65px;
	top: 15px;
	width: 334px;
	height: 54px;
	background: url(/jp/noflash/images/map/point_conference01.gif) no-repeat left top;
	z-index: 10;
}

.mapConference #point2 {
	left: 115px;
	top: 69px;
	width: 49px;
	height: 78px;
	background: url(/jp/noflash/images/map/point_conference02.gif) no-repeat left top;
	z-index: 10;
}

.mapConference #point3 {
	left: 165px;
	top: 69px;
	width: 49px;
	height: 78px;
	background: url(/jp/noflash/images/map/point_conference03.gif) no-repeat left top;
	z-index: 10;
}

.mapConference #point4 {
	left: 214px;
	top: 69px;
	width: 49px;
	height: 78px;
	background: url(/jp/noflash/images/map/point_conference04.gif) no-repeat left top;
	z-index: 10;
}

.mapConference #point5 {
	left: 264px;
	top: 69px;
	width: 49px;
	height: 78px;
	background: url(/jp/noflash/images/map/point_conference05.gif) no-repeat left top;
	z-index: 10;
}

.mapConference #point6 {
	left: 364px;
	top: 69px;
	width: 128px;
	height: 78px;
	background: url(/jp/noflash/images/map/point_conference06.gif) no-repeat left top;
	z-index: 10;
}

.mapConference #point7 {
	right: 102px;
	top: 196px;
	width: 70px;
	height: 150px;
	background: url(/jp/noflash/images/map/point_conference07.gif) no-repeat left top;
	z-index: 10;
}

.mapConference #point8 {
	right: 102px;
	top: 347px;
	width: 49px;
	height: 49px;
	background: url(/jp/noflash/images/map/point_conference08.gif) no-repeat left top;
	z-index: 10;
}

.mapConference #point9 {
	right: 162px;
	bottom: 160px;
	width: 127px;
	height: 79px;
	background: url(/jp/noflash/images/map/point_conference09.gif) no-repeat left top;
	z-index: 10;
}

.mapConference #point10 {
	left: 25px;
	bottom: 224px;
	width: 91px;
	height: 51px;
	background: url(/jp/noflash/images/map/point_conference10.gif) no-repeat left top;
	z-index: 10;
}

.mapConference .screen {
	position: absolute;
	left: 0;
	top: 0;
	width: 650px;
	height: 650px;
	background: #000000;
	opacity: 0.5;
	filter: alpha(opacity=50);
	z-index: 11;
}

.mapConference #img1,
.mapConference #img2,
.mapConference #img3,
.mapConference #img4,
.mapConference #img5,
.mapConference #img6,
.mapConference #img7,
.mapConference #img8,
.mapConference #img9,
.mapConference #img10 {
	position: absolute;
	left: 50%;
	top: 150px;
	margin: 0 0 0 -170px;
	width: 340px;
	height: 312px;
	z-index: 12;
}
.mapConference #img1 {
	background: url(/jp/noflash/images/map/img_conference01.jpg) no-repeat left top;
}
.mapConference #img2 {
	background: url(/jp/noflash/images/map/img_conference02.jpg) no-repeat left top;
}
.mapConference #img3 {
	background: url(/jp/noflash/images/map/img_conference03.jpg) no-repeat left top;
}
.mapConference #img4 {
	background: url(/jp/noflash/images/map/img_conference04.jpg) no-repeat left top;
}
.mapConference #img5 {
	background: url(/jp/noflash/images/map/img_conference05.jpg) no-repeat left top;
}
.mapConference #img6 {
	background: url(/jp/noflash/images/map/img_conference06.jpg) no-repeat left top;
}
.mapConference #img7 {
	background: url(/jp/noflash/images/map/img_conference07.jpg) no-repeat left top;
}
.mapConference #img8 {
	background: url(/jp/noflash/images/map/img_conference08.jpg) no-repeat left top;
}
.mapConference #img9 {
	background: url(/jp/noflash/images/map/img_conference09.jpg) no-repeat left top;
}
.mapConference #img10 {
	background: url(/jp/noflash/images/map/img_conference10.jpg) no-repeat left top;
}

.mapConference #btnClose {
	position: absolute;
	left: 50%;
	top: 490px;
	margin: 0 0 0 -56px;
	display: block;
	width: 112px;
	height: 33px;
	background: url(/jp/noflash/images/map/btn_close.gif) no-repeat left top;
	z-index: 13;
}
